﻿@charset "utf-8";
:root{--color:#fbd100;--footercolor:#000;}
@media (min-width:1025px){:root{--fontsize12:14px;--fontsize13:15px;--fontsize14:16px;--fontsize15:17px;--fontsize16:18px;--fontsize17:19px;--fontsize18:20px;--fontsize20:22px;--fontsize22:24px;--fontsize24:26px;--fontsize26:28px;--fontsize28:30px;--fontsize30:32px;}}
@media (min-width:769px){.head-top .top-right input,.head-top .top-right .search-wrap:hover input,.head-top .top-right.active input{width:320px;padding-left:14px;}
.head-top.active{position:fixed;top:0px}
.head.active{top:44px}}
.foot-list,.foot-right{background: #fff;}
.foot-letter .send-letter .eput{background:none;border-color:#0000003f;}
.foot-letter .send-letter input{color:#000;}
.foot-cate ul li a:hover,.foot-right ul a:hover{color:var(--color)}
.foot-right ul a:after{background: #000;}
.foot-item .foot-logolist{display:flex;align-items: center;margin-top:20px;}
@media (max-width:768px){.foot-item .foot-logolist img{max-height:50px;}}
.foot-l .lfr a .iconfont{display: none;}
.foot-l .lfr a.fb{background: url(/uploads/25311/page/p20260901164439b99e5.png) no-repeat;}
.foot-l .lfr a.lk{background: url(/uploads/25311/page/p20260901164603d37fc.png) no-repeat;}
.foot-l .lfr a.ins{background: url(/uploads/25311/page/p202609011645524b906.png) no-repeat;}
.foot-l .lfr a.you{background: url(/uploads/25311/page/p20260901164622d19d9.png) no-repeat;}
.foot-l .lfr a.tik{background: url(/uploads/25311/page/p2026090116461332ee5.png) no-repeat;}
footer .foot-left-tit{font-weight: bold;font-size:26px;margin:10px 0;}
footer .box2 .fimgbox{display:flex;}
footer .box2 .fimgbox>div:nth-child(n+2){margin-left:10px;}
@media (max-width:768px){footer .foot-left-tit{font-size:18px;}}